.buy-report-box {
  text-transform: uppercase; }
  .buy-report-box h4 {
    font-size: 1rem;
    color: #00799c;
    font-weight: 400; }
  .buy-report-box .buy-report-form label {
    display: block;
    padding: 0.8rem;
    font-size: 1rem; }
    .buy-report-box .buy-report-form label span {
      font-size: 1.4rem;
      float: right; }
  .buy-report-box .buy-report-form hr {
    color: #1234; }

.ds-form-box {
  background-color: #f4f4f4;
  width: 100%;
  margin: 0 auto;
  text-align: center;
  position: relative; }
  .ds-form-box h2 {
    color: #e65d11;
    font-family: bebas neue;
    font-size: 4rem;
    margin: 0rem;
    padding: 2rem; }
  .ds-form-box .close-form {
    position: absolute;
    top: 0;
    right: 0;
    margin: 2.5rem;
    padding: 1rem 1.5rem;
    font-size: 1.4rem;
    background-color: #3b3b3b;
    color: #f4f4f4;
    border: 0;
    border-radius: 0.5rem;
    box-shadow: 0.2rem 0.4rem 0.6rem #ababab; }
  .ds-form-box .ds-form {
    max-width: 60rem;
    display: block;
    align-items: center;
    justify-content: center;
    margin: 0 auto; }
    .ds-form-box .ds-form .normal {
      margin: 2% 2%;
      border: 0;
      padding: 2.4% 3%;
      width: 40%; }
    .ds-form-box .ds-form .fullwidth {
      margin: 2% 2%;
      border: 0;
      padding: 2.4% 3%;
      width: 90%; }
    .ds-form-box .ds-form textarea {
      height: 10rem;
      border: none;
      padding: 2%;
      margin: 2%; }
    .ds-form-box .ds-form button {
      width: 25%;
      padding: 2.5%;
      margin: 2%;
      margin-bottom: 5%;
      border: 0;
      background-color: #3b3b3b;
      color: #f4f4f4;
      font-size: 1.4rem;
      border-radius: 0.4rem; }

.container {
  max-width: 1250px;
  width: 100%;
  margin: 0 auto; }

.product-main-sec-box {
  display: flex;
  align-items: center;
  justify-content: center; }

.product-img-box {
  max-width: 10%;
  float: left; }
  .product-img-box img {
    width: 80%;
    float: right; }

.product-title-box {
  max-width: 55%;
  width: 100%;
  float: left;
  color: #fff;
  padding: 0 2rem; }
  .product-title-box .Date-and-Format {
    display: flex;
    align-items: center;
    font-size: 1.1rem; }

.product-button-box {
  max-width: 25%;
  float: right;
  color: #fff;
  display: flex;
  align-items: center;
  justify-content: center; }
  .product-button-box .download-sample-btn {
    width: 50rem;
    max-width: 70%;
    background-color: #21957a;
    color: #fff;
    padding: 1.5rem;
    border: none;
    margin: 0.5rem;
    border-radius: 0.25rem;
    box-shadow: 0 0.6rem 0.4rem #000; }
  .product-button-box .product-compass-btn {
    width: 20rem;
    max-width: 20%;
    background-color: #018de8;
    border: none;
    border-radius: 0.25rem;
    box-shadow: 0 0.6rem 0.4rem #000;
    margin: 0.5rem; }
    .product-button-box .product-compass-btn img {
      width: 2rem;
      padding: 0.8rem 0.5rem; }

.product-form-box {
  width: 100%;
  display: block; }

.rd-box {
  width: 100%; }
  .rd-box .rd-tab-box {
    background-color: #3b3b3b; }
    .rd-box .rd-tab-box p {
      font-size: 1.4rem;
      width: 18rem;
      text-align: center;
      color: #fff;
      padding: 1.4rem;
      float: left;
      margin: 0; }
    .rd-box .rd-tab-box .active {
      background-color: #08a95e;
      color: #f4f4f4; }
  .rd-box .rd-content-box {
    padding: 2rem 4rem;
    background-color: #a9a9a944;
    font-size: 1.4rem; }

html,
body {
  margin: 0;
  padding: 0; }

html {
  font-size: 62.5%; }

body {
  font-family: "Muli", sans-serif;
  box-sizing: border-box; }

.clearfix::after {
  content: "";
  clear: both;
  display: table; }

nav {
  padding: 2rem;
  text-transform: uppercase; }
  nav .image-box {
    max-width: 15%;
    width: 100%;
    float: left; }
    nav .image-box img {
      width: 30%;
      padding: 1rem 1.4rem; }
  nav .nav-items-box {
    max-width: 70%;
    width: 100%;
    float: right;
    text-align: center; }
    nav .nav-items-box ul {
      list-style-type: none;
      display: flex;
      align-items: center;
      justify-content: center;
      padding: 0;
      margin: 0; }
      nav .nav-items-box ul li {
        float: left;
        padding: 1rem 1.4rem;
        font-size: 1.1rem; }
        nav .nav-items-box ul li a {
          text-decoration: none;
          color: #fff; }
  nav .nav-icons-box {
    width: 100%;
    max-width: 14%;
    float: right;
    padding-right: 0.6rem; }
    nav .nav-icons-box img {
      width: 2rem;
      float: right;
      padding: 1rem 0.5rem; }

.breadcrumb-box {
  width: 100%;
  text-align: center;
  color: #ababab; }
  .breadcrumb-box span {
    padding: 0 0.4rem;
    font-size: 1rem; }

.right-box {
  width: 20%;
  float: left;
  padding: 2.5%;
  padding-left: 0; }

.left-box {
  width: 72.5%;
  float: left;
  padding: 2.5%; }


/*# sourceMappingURL=styles.chunk.css.map*/